<?php
/**
 * The header for our theme
 *
 *
 * @package lixer
 */

$lixer_data =get_option('lixer_data');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
     <div class="container-fluid">
         <div class="row">
            <div class="col-xl-2 col-lg-3">
               <header class="header-slidemenu">     
                    <?php if ( isset( $lixer_data['lixer_opt-header-top-bar'] )) {
                    if ( $lixer_data['lixer_opt-header-top-bar'] == 1 ) : ?>
                         <?php endif; } ?>     

                         <div class="logo mb-100">
                            <!-- LOGO IMAGE -->
                            <!-- For Retina Ready displays take a image with double the amount of pixels that your image will be displayed (e.g 268 x 60 pixels) -->
                            <?php if(isset ($lixer_data['lixer__opt-logo-standard']['url']) && $lixer_data['lixer__opt-logo-standard']['url'] !== "") { ?>
                            <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="navbar-brand logo-black">
                            <!-- Logo Standard -->
                            <img src="<?php echo esc_url( $lixer_data['lixer__opt-logo-standard']['url'] ); ?>" alt="<?php echo esc_attr( get_bloginfo('name') ); ?>" title="<?php echo esc_attr( get_bloginfo('description') ); ?>" />
                             </a>
                            <?php } else { ?>
                            <!-- Logo Text Default -->
                            <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
                            <?php } ?>

                                </div>

                              <?php if(isset ($lixer_data['lixer__opt-right-menu']) && $lixer_data['lixer__opt-right-menu'] !== 1) { ?>
                                   <?php if ( $lixer_data['lixer__opt-right-menu'] == 1) { ?>


                                      <div class="main-menu slide-out">
                                                <nav id="mobile-menu">
                                                    <?php
                                                wp_nav_menu([
                                                     'theme_location'  => 'main-menu',
                                                      'container_id' => 'cssmenu', 										
                                                ]);
                                              ?>
                                                </nav>
                                        </div>   
                                        <div class="mobile-menu"></div>
                                          <div class="footer-social">    
                                           <?php if ( $lixer_data['lixer__opt-right-menu'] == 1) { ?> 

                                                  <?php echo wp_kses_post( $lixer_data['lixer__right-menu-social'] ); ?>

                                            <?php } ?>
                                          </div>
                   
                                <?php } else { ?>

                                    <div class="main-menu slide-out">
                                                <nav id="mobile-menu">
                                                    <?php
                                                wp_nav_menu([
                                                     'theme_location'  => 'main-menu',
                                                      'container_id' => 'cssmenu', 										
                                                ]);
                                              ?>
                                                </nav>
                                        </div>   
                                        <div class="mobile-menu"></div> 
                                <?php } ?>

                                <?php } else { ?>
                                <!-- Theme option of this menu display -->
                               <div class="main-menu slide-out">
                                                <nav id="mobile-menu">
                                                    <?php
                                                wp_nav_menu([
                                                     'theme_location'  => 'main-menu',
                                                      'container_id' => 'cssmenu', 										
                                                ]);
                                              ?>
                                                </nav>
                                        </div>   
                                        <div class="mobile-menu"></div>
                                <?php } ?>


                        </header>
                    <!-- header-end -->
            </div>