<?php
namespace Elementor;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Elementor_page_title extends Widget_Base {

	public function get_name() {
		return 'Elementor_page_ttile';
	}

	public function get_title() {
		return esc_html__( 'Zc > Page Title','lixer');
	}

	public function get_icon() {
		
		 return 'eicon-image-box';
	 }

	protected function _register_controls() {
		$traits = new \Lixer_Elementor_Traits($this);

		$this->start_controls_section(
			'the_why_choose_controls',
			['label' => esc_html__( 'Page Title','lixer'),]
		);
        
        
         $this->add_control(

			'icon_img',

                [
                    'label' => esc_html__( 'Title Image' ,'lixer'),
                    'type' => Controls_Manager::MEDIA,
                ]

			);

		$this->end_controls_section();
	}

	protected function render( $instance = [] ) {


		lixer_el()->get_section('page-title', [
			
			'icon_img' => $this->get_settings('icon_img'),
                   
			]);
	}

	protected function content_template() {}

	public function render_plain_content() {}

}

Plugin::instance()->widgets_manager->register_widget_type( new Elementor_page_title() );
