<?php
	$data = lixer_el()->merge_options([
      'service_section_var' => [],			    	
      'text_heading' => [],			
      'text_content' => [],			
        
   ], $data);
?>

<!-- services-area -->          
    <section class="services-area pt-20 pb-100 fix" >
        <div class="container">
            <div class="row align-items-center">
                 <div class="col-lg-6 col-md-12">
                     <ul class="services-bd-box">
                        <?php $i = 0; ?>
                        <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?> 
                         <li>
                             <div class="services-bd-01">
                                  <div class="services-icon">
                                       <img src="<?php echo esc_url($service_var['icon']['url'])?>" alt="<?php echo esc_attr($service_var['icon']['url'])?>">
                                    </div>

                                   <div class="services-content2">
                                        <h5><a href="<?php echo esc_url($service_var['button-url']['url']) ?>"><?php echo html_entity_decode($service_var['headign-text']) ?></a></h5>   
                                        <p><?php echo html_entity_decode($service_var['content-text'])?></p>
                                    </div>
                                </div> 
                         </li>
                         <?php endforeach ?>  
                     </ul>
                </div>
                <div class="col-lg-6 col-md-12">
                  <div class="about-content s-about-content">
                        <div class="about-title second-atitle pb-20">     
                            <h2><?php echo html_entity_decode($data['text_heading'])?></h2>                                  
                        </div>
                         <?php echo html_entity_decode($data['text_content'])?>
                    </div>
                </div>

            </div>
        </div>
    </section>
<!-- services-area-end -->