<?php
	$data = lixer_el()->merge_options([	
 
    'icon_img' => '',  
    'text-heading' => '',    
    'text_heading_sub' => '',    
    'infinite_scroll' => false,
    'posts_per_page' => 9,
    'category' => [],
    'include' => [],   
    'paged' => 1,
    'query' => false,
        
		], $data);
	

	$args = [
		'paged' => $data['paged'],
		'posts_per_page' => $data['posts_per_page'],
	];

	// Filter by category.
	if ($data['category']) $args['category__in'] = $data['category'];

	// Only display the selected listings.
	if ($data['include']) $args['post__in'] = $data['include'];

	// WP Query.
	$query = $data['query'] ? : new WP_Query($args);
?>

 <!-- blog-area -->
    <section id="blog" class="blog-area p-relative pt-120 pb-90 fix">
        <div class="container">
            <div class="row"> 
                <div class="col-lg-4">
                    <div class="section-title center-align mt-50">  
                        <div class="line-animations mb-20"><div class="line-bg"></div></div>
                        <h2 class="mb-50">
                         <?php echo html_entity_decode($data['text_heading'])?>
                        </h2>
                        <p><?php echo html_entity_decode($data['text_heading_sub'])?></p>
                    </div>

                </div>
                 <div class="col-lg-8">
                    <div class="row home-blog-active">
                        <?php if ($query->have_posts()): ?>
                            <?php while ($query->have_posts()): $query->the_post();
                            if (get_post_type() == 'lixer') {
                                global $post;
                                $post->lixer_options__wrap_in = 'col-md-4 col-sm-6 col-xs-12 reveal';
                                get_template_part( 'content','lixer' );

                            } else {
                            lixer_el()->get_partial('post-preview', [
                                'wrap_in' =>  [],
                            ]);
                            }
                            endwhile; ?>
                            <?php wp_reset_postdata() ?>
                        <?php endif ?>
                    </div>

                </div>
            </div>

        </div>
    </section>
<!-- blog-area-end -->
           
           