<?php
	$data = lixer_el()->merge_options([
        
      'text_heading' => [],			
      'icon' => [],			
      'service_section_var' => [],			
        
   ], $data);
?>


 <!-- services-area -->
    <section class="services-area services-bg pb-90" >
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12">
                    <div class="section-title text-center mb-50">
                        <h2>  <?php echo html_entity_decode($data['text_heading'])?></h2>

                    </div>
                </div>
            </div>
            <div class="row">
                <?php $i = 0; ?>
            <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?>
                <div class="col-lg-4 col-md-12 mb-30">
                    <div class="s-single-services active text-center">
                        <div class="services-icon">
                            <img src="<?php echo esc_url($service_var['icon']['url'] ) ?>" alt="<?php echo esc_attr($service_var['icon']['url'] ) ?>"> 
                        </div>
                        <div class="second-services-content mt-30">
                            <h4><?php echo esc_html($service_var['text'])?></h4> 
                            <p><?php echo esc_html($service_var['content'])?></p>  
                            <a href="<?php echo esc_url($service_var['text_link']['url'])?>"><span><?php echo esc_html($service_var['increment'])?></span></a>
                        </div>
                         <div class="arrow">
                            <img src="<?php echo esc_url($data['icon']['url'])?>" alt="<?php echo esc_attr($data['icon']['url'])?>">
                        </div>
                    </div>

                </div>
                  <?php endforeach ?> 
            </div>

        </div>
    </section>
<!-- services-area-end -->
         