<?php
	$data = lixer_el()->merge_options([
        
      'service_section_var' => [],						
      'bg_img' => [],				
      'icon_img' => [],				
      'text_heading' => [],							
      'desc' => [],							
      'text_sub_heading' => [],							
        
   ], $data);
?>

 <!-- breadcrumb-area -->
<section class="breadcrumb-area d-flex  p-relative align-items-center">

    <div class="container-fluid">
        <div class="row align-items-center">
            <div class="col-xl-12 col-lg-12">
                <div class="breadcrumb-wrap">
                    <div class="vcard-header" style="background: url(<?php echo esc_url($data['bg_img']['url'])?>);">
                        <div class="container">
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="vcard-header-img">
                                          <img src="<?php echo esc_url($data['icon_img']['url'])?>" alt="<?php echo esc_attr($data['icon_img']['url'])?>" class="img">  
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <div class="vcard-header-text">
                                        <h5><?php echo html_entity_decode($data['text_sub_heading'])?></h5>
                                         <h2><?php echo html_entity_decode($data['text_heading'])?></h2>          
                                        <?php echo html_entity_decode($data['desc'])?>

                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>

                    <div class="breadcrumb-title">
                        <h2><?php the_title(); ?></h2>    

                    </div>
                </div>
            </div>

        </div>
    </div>
</section>
<!-- breadcrumb-area-end -->
 <!-- skill-area -->
<section id="skill" class="skill-area pt-120 pb-60 mt-30 p-relative s-brl">
    <div class="container">
        <div class="row">
             <div class="col-lg-6 col-md-12 col-sm-12 pr-30">
               <div class="skills-content s-about-content">

                     <div class="skills-content s-about-content mt-60">
                    <div class="skills">
                        <?php $i = 0; ?>
                            <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?>
                                <div class="skill mb-60">
                                  <div class="skill-name"><?php echo html_entity_decode($service_var['text'])?></div>
                                  <div class="skill-bar">
                                    <div class="skill-per" id="<?php echo html_entity_decode($service_var['increment'])?>"></div>
                                  </div>
                                </div>
                         <?php endforeach ?>
                    </div>
                </div>
                </div>  
            </div>

        <div class="col-lg-6 col-md-12 col-sm-12">

                <div class="skills-content s-about-content">

                     <div class="skills-content s-about-content mt-60">
                    <div class="skills">
                        <?php $i = 0; ?>
                            <?php foreach ((array) $data['service_section_var2'] as $service_var): $i++; ?>
                                <div class="skill mb-60">
                                  <div class="skill-name"><?php echo html_entity_decode($service_var['text'])?></div>
                                  <div class="skill-bar">
                                    <div class="skill-per" id="<?php echo html_entity_decode($service_var['increment'])?>"></div>
                                  </div>
                                </div>
                         <?php endforeach ?>

                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- skill-area-end -->