<?php
/**
 * The template for displaying single pages
 *
 * @package lixer
 */

get_header();
?>

<!-- Project Detail -->
    <section class="project-detail pt-150 pb-90">
        <div class="container">
               <!-- Upper Content -->
            <div class="upper-box">
                <div class="single-item-carousel owl-carousel owl-theme">
                     <span>
                         <?php
                            $postbranding = rwmb_meta( 'lixerzc_post_branding' );
                            echo html_entity_decode ($postbranding);	
                         ?>
                    </span>
                    <h2>
                        <?php 
                            $postzctitle = rwmb_meta( 'lixerzc_post_zctitle' );
                            echo html_entity_decode ($postzctitle);	
                        ?>
                    </h2>
                   <figure class="image mt-30"> 
                       <?php
                            $postbanner = rwmb_meta( 'lixerzc_post_banner', array( 'size' => 'large' ) );
                            foreach ( $postbanner as $postbanner ) {
                            echo '<img src="', $postbanner['url'], '">';
                        }			  
                        ?>
                  </figure>            
                </div>
            </div>
            <!-- Lower Content -->
            <div class="lower-content">
                <div class="row">
                    <div class="text-column col-lg-8 col-md-12 col-sm-12">
                        <div class="inner-column">
                            <?php echo get_the_content(); ?>
                            
                           
                        </div>
                    </div>

                    <div class="info-column col-lg-4 col-md-12 col-sm-12">
                        <div class="inner-column">
                            <?php 
                                $postzcrightside = rwmb_meta( 'lixerzc_post_zcrightside' );
                                echo html_entity_decode ($postzcrightside);	
                            ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<!--End Project Detail -->
<?php get_footer() ?>   