<?php
/**
 * The template for displaying the footer
 *
 * @package lixer
 */
$lixer_data =get_option('lixer_data');
?>
</div><!-- #content -->
 <!-- footer -->
     <footer class="footer-bg footer-p s-brl-t">
       <?php if(isset ($lixer_data['lixer__opt-footer-text']) && $lixer_data['lixer__opt-footer-text'] !== '') { ?>	
         <?php $footer_text = $lixer_data['lixer__opt-footer-text'];?>
            <?php if ( $lixer_data['lixer__opt-footer-widgets'] == 1) { ?>
                 <div class="footer-top pt-70 pb-40">
                    <div class="container">
                        <div class="row justify-content-between">
                            <?php get_template_part('template-parts/footer-separators');?>
                        </div>
                    </div>
                 </div>
            <?php } else { ?>
                <div class="footer-top wpding">
                    <div class="container">
                        <div class="row justify-content-between">   
                            <?php get_template_part('template-parts/footer-weight');?>
                        </div>
                    </div>
                </div>
            <?php } ?>
            <?php get_template_part('template-parts/footer-bar'); ?>
             <?php } else { ?>
                 <div class="footer-top wpding">
                    <div class="container">
                        <div class="row justify-content-between">   
                            <?php get_template_part('template-parts/footer-weight');?>
                        </div>
                    </div>
                 </div>
            <?php } ?> 
    </footer>
 <!-- footer-end -->
 <?php wp_footer(); ?>
<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>