<?php
	$data = lixer_el()->merge_options([
        
      'service_section_var' => [],						
      'service_section_var2' => [],						
      'button_text' => [],				
      'button_link' => [],					
        
   ], $data);
?>


<!-- experience-area -->
<section id="experience" class="experience-area pt-120 pb-90 p-relative fix">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 col-sm-12">
                <div class="row">
                    <?php $i = 0; ?>
                    <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?>
                    <div class="col-lg-6">
                        <div class="experience-box mb-50">
                            <div class="line-animations mb-20"><div class="line-bg"></div></div>
                            <h3><?php echo html_entity_decode($service_var['heading'])?></h3>
                            <span><?php echo html_entity_decode($service_var['date'])?></span>
                            <p class="mt-15"><?php echo html_entity_decode($service_var['dcsr'])?></p>

                        </div>
                    </div>
                    <?php endforeach ?>
                    <div class="col-lg-12">
                        <div class="slider-btn mb-50">     
                            <a href="<?php echo esc_url($data['button_link']['url'])?>" class="btn ss-btn mr-15"><span><?php echo html_entity_decode($data['button_text'])?></span> </a>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-lg-6 col-md-12 col-sm-12">
                <div class="experience-gallery">

                    <div class="row">
                        <?php $i = 0; ?>
                            <?php foreach ((array) $data['service_section_var2'] as $gallery_var): $i++; ?>
                        <div class="col-lg-4 mb-30">
                           <a href="<?php echo esc_url($gallery_var['link']['url']) ?>">
                                <figure class="gallery-image">
                                 <img src="<?php echo esc_url($gallery_var['gimg']['url'])?>" alt="img" class="img">    
                                </figure>
                              </a>
                        </div>
                         <?php endforeach ?>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- experience-area-end -->