<?php
	$data = lixer_el()->merge_options([
        
    'service_section_var' => [],	
    'back_img' => [],	
    'text_heading' => [],	
    'button_text' => [],	
    'button_link' => [],	
			
    ], $data);
?>

<!-- faq-area -->
    <section id="faq" class="faq-area pt-120 pb-120">             
        <div class="container">   
            <div class="row">
                <div class="col-lg-6 col-md-6">
                      <div class="about-title second-atitle pb-30">
                            <div class="line-animations mb-20"><div class="line-bg"></div></div>
                            <h2><?php echo html_entity_decode($data['text_heading'])?></h2>   
                    </div>
                    <div class="faq-wrap pr-30">
                         <?php $i = 0; ?>
                            <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?>

                                    <div class="accordion" id="accordionExample1">
                                        <div class="card">
                                            <div class="card-header">
                                                <h2 class="mb-0">
                                                    <button class="faq-btn collapsed" type="button" data-toggle="collapse" data-target="#<?php echo html_entity_decode( $service_var['text-id'] ) ?>" aria-expanded="false" aria-controls="<?php echo html_entity_decode( $service_var['text-id'] ) ?>">
                                                    <?php echo html_entity_decode( $service_var['text'] ) ?>
                                                    </button>
                                                </h2>
                                            </div>
                                            <div id="<?php echo html_entity_decode( $service_var['text-id'] ) ?>" class="collapse <?php echo esc_attr( $i ) == 2 ? 'show' : '' ?>"  data-parent="#accordionExample1" style="">
                                                <div class="card-body">
                                                    <?php echo html_entity_decode( $service_var['content'] ) ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                        <?php endforeach ?> 
                        </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="faq-wrap-img">
                        <a href="<?php echo esc_url($data['button_link']['url'])?>" class="popup-video"><?php echo html_entity_decode($data['button_text'])?></a>
                       <img src="<?php echo esc_url($data['back_img']['url'])?>" alt="<?php echo esc_attr($data['back_img']['url'])?>">
                    </div>
                </div>


            </div>
        </div>
    </section>
<!-- faq-area-end -->   