<?php
/**
 * The template for displaying team pages
 *
 * @package lixer
 */

get_header(); 
?>

<!-- breadcrumb-area -->
    <section class="breadcrumb-area d-flex p-relative align-items-center">
        <div class="container-fluid">
            <div class="row align-items-center">
                <div class="col-xl-12 col-lg-12">
                    <div class="breadcrumb-wrap">
                       <?php
                            $postbanner = rwmb_meta( 'lixerzc_post_banner', array( 'size' => 'full' ) );
                            foreach ( $postbanner as $postbanner ) {
                            echo '<img src="', $postbanner['url'], '">';
                        }			  
                        ?> 
                        <div class="breadcrumb-title">
                            <h2><?php the_title(); ?></h2>    

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
<!-- breadcrumb-area-end -->
<!-- Team Detail -->
    <section class="team-area-content" >
        <div class="container">
            <!-- Lower Content -->
            <div class="lower-content">
                <div class="row">
                     <div class="col-lg-3 col-md-12 col-sm-12 text-center">
                         <div class="team-img-box">
                             <?php the_post_thumbnail(); ?>
                         </div>

                    </div>
                    <div class="text-column col-lg-9 col-md-12 col-sm-12">
                       <div class="s-about-content pl-30 wow fadeInRight" data-animation="fadeInRight" data-delay=".2s">  
                            <?php echo the_content();?>

                        </div>
                    </div>


                </div>
            </div>

        </div>
    </section>
<!--End Team Detail -->

<?php get_footer() ?>