<?php
/**
 * Template part for Header Top Bar.
 *
 * @package Lixer
 */

$lixer_data =get_option('lixer_data'); 
?>  
<header class="header-area header-one">  
<?php if ( isset( $lixer_data['lixer_opt-header-top-bar'] )) {
if ( $lixer_data['lixer_opt-header-top-bar'] == 1 ) : ?>
    
     <?php endif; } ?>      
      
      <div id="header-sticky" class="menu-area">
            <div class="container-fluid">
                <div class="second-menu">
                    <div class="row align-items-center">
                         <div class="col-xl-3 col-lg-3">
                            <div class="logo">
                                 <!-- LOGO IMAGE -->
                                <!-- For Retina Ready displays take a image with double the amount of pixels that your image will be displayed (e.g 268 x 60 pixels) -->
                                <?php if(isset ($lixer_data['lixer__opt-logo-standard']['url']) && $lixer_data['lixer__opt-logo-standard']['url'] !== "") { ?>
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="navbar-brand logo-black">
                                <!-- Logo Standard -->
                                <img src="<?php echo esc_url( $lixer_data['lixer__opt-logo-standard']['url'] ); ?>" alt="<?php echo esc_attr( get_bloginfo('name') ); ?>" title="<?php echo esc_attr( get_bloginfo('description') ); ?>" />
                                 </a>
                                <?php } else { ?>
                                <!-- Logo Text Default -->
                                <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
                                <?php } ?>
                            </div>
                         </div>

                      <?php if(isset ($lixer_data['lixer__opt-right-menu']) && $lixer_data['lixer__opt-right-menu'] !== 1) { ?>
                           <?php if ( $lixer_data['lixer__opt-right-menu'] == 1) { ?>


                               <div class="col-xl-6 col-lg-9">
                                     <div class="main-menu text-center text-xl-center">
                                        <nav id="mobile-menu">
                                            <?php
                                        wp_nav_menu([
                                             'theme_location'  => 'main-menu',
                                              'container_id' => 'cssmenu', 										
                                        ]);
                                      ?>
                                        </nav>
                                    </div>
                                </div>   

                               <div class="col-xl-3 col-lg-3 text-right d-none d-xl-block">
                                     <?php if ( $lixer_data['lixer__opt-right-menu'] == 1) { ?> 
                                       <div class="search-top">
                                            <?php echo wp_kses_post( $lixer_data['lixer__right-menu'] ); ?>
                                          
                                        </div>
                                     
                                    <?php } ?>
                                </div>
                              <div class="col-12">
                            <div class="mobile-menu"></div>
                        </div> 

                        <?php } else { ?>

                             <div class="col-xl-9 col-lg-9">
                                <div class="main-menu text-right text-xl-right">
                                     <nav id="mobile-menu">
                                        <?php
                                    wp_nav_menu([
                                         'theme_location'  => 'main-menu',
                                            'container_id' => 'cssmenu', 
                                    ]);
                                  ?>
                                    </nav>
                                </div>
                            </div>
                            <div class="col-12">
                            <div class="mobile-menu"></div>
                       </div> 
                        <?php } ?>

                        <?php } else { ?>
                        <!-- Theme option of this menu display -->
                        <div class="col-xl-9 col-lg-9">
                           <div class="main-menu text-right text-xl-right">
                                 <nav id="mobile-menu">
                                    <?php
                                        wp_nav_menu([
                                             'theme_location'  => 'main-menu',
                                            'container_id' => 'cssmenu', 							
                                        ]);
                                      ?>
                                </nav>
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="mobile-menu"></div>
                       </div> 
                        <?php } ?>
                  </div>
               </div>
             </div>
          </div>
    </header>
<!-- header-end -->
<!-- offcanvas-area -->
<div class="offcanvas-menu">
    <span class="menu-close"><i class="fal fa-times"></i></span>
        <form role="search" method="get" id="searchform"   class="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">
            <input type="text" name="s" id="search" value="<?php the_search_query(); ?>" placeholder="<?php echo esc_attr__( "Search", "lixer" ) ?>"  />
            <button><i class="fal fa-search"></i></button>
        </form>
    <div id="cssmenu3" class="menu-one-page-menu-container">
        <?php
            wp_nav_menu([
               'theme_location'  => 'side-menu',
                'container_id' => 'cssmenu-2', 
            ]);
          ?>
     </div>
     <div class="sidemenu-text mt-100">
     <?php if ( $lixer_data['lixer__opt-right-sidebar-menu'] == 1) { ?>
                  <?php echo html_entity_decode( $lixer_data['lixer__right-sidebar-menu'] ); ?>
             <?php } ?>
    </div>
     
</div>
<div class="offcanvas-overly"></div>
<!-- offcanvas-area:end -->
<!-- search-popup -->
    <div class="modal fade bs-example-modal-lg search-bg popup1" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content search-popup">
                <div class="text-center">
                    <a href="#" class="close2" data-dismiss="modal" aria-label="Close"><?php esc_html_e( '× close', 'lixer' ); ?></a>
                </div>
                 <form role="search" method="get" id="searchform2" action="<?php echo esc_url( home_url( '/' ) ); ?>">
                <div class="row search-outer">
                    <div class="col-md-11"> <input type="text" name="s" id="search2" value="<?php the_search_query(); ?>" placeholder="<?php echo esc_attr__( "Search", "lixer" ) ?>"  /></div>
                    <div class="col-md-1 text-right"><button><i class="fal fa-search" aria-hidden="true"></i></button></div>
                </div>
                     </form>
            </div>
        </div>
    </div>
<!-- /search-popup -->